/* Situar el rabillo del bocadillo (Gracias a Sonicbyte.com)*/
#bocadillo{
  position: absolute;
  z-index: 9999;
  width: 84px;
  height: 46px;
  top: 556px;
  left: 5px;
  background-image: url(../images/bocadillo.gif);
  background-repeat: no-repeat;
}
#coco{
  position: absolute;
  z-index: 9999;
  width: 73px;
  height: 75px;
  top: -30px;
  left: 581px;
  background-image: url(../images/coco.gif);
  background-repeat: no-repeat;
}
/*-------------------------------------------------------------*/
#mbOverlay {
	position: fixed;
	z-index: 9998;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}
#mbOverlay.mbOverlayFF {background: transparent url(../images/mediabox/80.png) repeat;}
#mbOverlay.mbOverlayIE {position: absolute;}
#mbCenter {
	position: absolute;
	z-index: 9999;
	left: 50%;
/*	overflow: hidden;  */
	background-color: #FFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-box-shadow: 0px 10px 40px rgba(0,0,0,0.70);
	-webkit-box-shadow: 0px 10px 40px rgba(0,0,0,0.70);
}

#mbCenter.mbLoading {
	background: #000 url(../images/mediabox/BlackLoading.gif) no-repeat center;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
#mbImage {
	position: relative;
	left: 0;
	top: 0;
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #fff;
	text-align: left;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 10px;
}
#mbImage a, #mbImage a:link, #mbImage a:visited {color: #ddd;}
#mbImage a:hover, #mbImage a:active {color: #fff;}
#mbBottom {
	min-height: 20px;
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #999;
	text-align: left;
	padding: 0 10px 10px;
}
#mbTitle {
	display: inline;
	color: #ff6f20;
	line-height: 20px;
	font-size: 10px;
}
#mbNumber {
	float:left;
	color: #999;
	line-height: 14px;
	font-size: 10px;
	margin:2px 10px 0 10px;
}
#mbCaption {
	display: block;
	color: #999;
	line-height: 14px;
	font-size: 10px;
}
#mbPrevLink, #mbNextLink, #mbCloseLink {
	display: block;
	float: right;
	height: 20px;
	margin: 0;
	outline: none;
}
#mbPrevLink {
	width: 69px;
	float:left;
	margin:0 15px;
	background: transparent url(../images/mediabox/BlackPrevious.gif) no-repeat center;
}
#mbNextLink {
	width: 74px;
	margin-right:20px;
	background: transparent url(../images/mediabox/BlackNext.gif) no-repeat center;
}
#mbCloseLink {
	width: 46px;
	background: transparent url(../images/mediabox/cerrar.gif) no-repeat center;
}
#mbError {
	position: relative;
	font-family: Myriad, Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	color: #fff;
	text-align: center;
	border: 10px solid #700;
	padding: 10px 10px 10px;
	margin: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#mbError a, #mbError a:link, #mbError a:visited, #mbError a:hover, #mbError a:active {
	color: #d00;
	font-weight: bold;
	text-decoration: underline;
}